Bug 1266752 - xosview-1.17 is available
Summary: xosview-1.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xosview
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-27 12:18 UTC by Upstream Release Monitoring
Modified: 2015-10-13 17:02 UTC (History)
1 user (show)

Fixed In Version: xosview-1.17-1.fc23 xosview-1.17-1.fc21 xosview-1.17-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 00:05:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.17 (#1266752) (1.21 KB, patch)
2015-09-27 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-09-27 12:18:31 UTC
Latest upstream release: 1.17
Current version/release in rawhide: 1.16-6.fc23
URL: http://www.pogo.org.uk/~mark/xosview/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-27 12:18:46 UTC
Created attachment 1077662 [details]
[patch] Update to 1.17 (#1266752)

Comment 2 Upstream Release Monitoring 2015-09-27 12:20:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11242085

Comment 3 Upstream Release Monitoring 2015-10-04 13:24:00 UTC
terjeros's xosview-1.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689574

Comment 4 Fedora Update System 2015-10-04 13:41:14 UTC
xosview-1.17-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-26ac21b729

Comment 5 Fedora Update System 2015-10-04 13:41:20 UTC
xosview-1.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-959a0dda37

Comment 6 Fedora Update System 2015-10-05 01:51:19 UTC
xosview-1.17-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xosview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7fb6de913e

Comment 7 Fedora Update System 2015-10-05 02:51:56 UTC
xosview-1.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xosview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-959a0dda37

Comment 8 Fedora Update System 2015-10-05 15:20:34 UTC
xosview-1.17-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xosview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-26ac21b729

Comment 9 Fedora Update System 2015-10-13 00:05:56 UTC
xosview-1.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-13 06:51:18 UTC
xosview-1.17-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-13 17:02:07 UTC
xosview-1.17-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.